Subject: Re: Speech by CFTC's Paul Archietzel
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 01:51:00 -0800 (PST)

Bob -- Having read through his notes from the CEA negotiations, Ken now 
agrees that this was the intent of Congress.   Ken continues to believe that 
there is "zero interest" in Congress in fixing this problem (I would ask 
Chris to confirm this).   Therefore, you are right -- the rulemaking process 
will be critical.   

I suggest a short conference call (with or without Ken) this week to discuss 
our strategy.   If we want Ken to join us, he's available Tues and Thurs.   I 
think it would be helpful for Ken to participate.

Lisa

	Robert Bruce
	Sent by: Robert Bruce
	01/26/2001 12:35 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Chris Long/Corp/Enron@ENRON, Lisa Yoho/NA/Enron@Enron
		 Subject: Speech by CFTC's Paul Archietzel

I just got off the phone with Bill Nissen.  He is at an ABA seminar at which 
Paul Archietzel spoke today.  Mr. Archietzel is with the CFTC's Division of 
Economic Analysis and (Bill believes) is very involved in rule drafting and 
promulgation.

According to Bill, Mr. Archietzel stated in his speech that he believes it 
was no accident that Congress referred to "agricultural commodities" (rather 
than the enumerated grains and meats) in the CFMA when establishing which 
commodities will continue to be subject to full regulation.  Mr. Archietzel 
also expressly stated that there is at least a possibility that pulp and 
paper would be considered "agricultural commodities" as used in the CFMA.

Obviously, then, the upcoming rulemaking process could be of critical 
importance to our pulp and paper business as well as our agriculture 
business. We will clearly need to monitor the process very closely, and 
strongly consider getting involved in the comment process. 

Robert E. Bruce
Senior Counsel
Enron North America Corp.
T (713) 345-7780
F (713) 646-3393
[email-masked]